1

Resolved

Setting Target Platform

description

현재 FormatVisualizer를 제외한 모든 프로젝트가 .NET Framework 3.5로 설정되어 있는데, 제가 Visual Studio 2008을 사용하기 때문에 그런건지, 아니면 형도 2008을 사용하는데 그렇게 설정되어 있는건지 모르겠네요. 아직 .NET Framework 3.5가 널리 사용되고 있지 않아서 호환성 문제로 인해 모든 프로젝트를 .NET Framework 2.0 기준으로 작성할 필요가 있거든요. (LINQ같은 기능은 사용불가)
 
형 생각은 어떠세요?
 
동의하시면 제가 프로젝트 설정 변경한 다음 Check-in 해 놓을께요~

comments

muscly wrote Jul 17, 2008 at 2:14 AM

ㅇㅇ 좋은 생각~

wrote Jul 17, 2008 at 2:14 AM

naggingmachine wrote Jul 17, 2008 at 2:06 PM

모든 프로젝트에 적용 완료했어요~

wrote Jul 17, 2008 at 2:09 PM

wrote Feb 1, 2013 at 3:35 AM

wrote May 8, 2013 at 8:09 PM

wrote May 8, 2013 at 8:09 PM

wrote Jun 11, 2013 at 12:08 AM